Subject: Now Visible Red
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Apr 2001 05:56:00 -0700 (PDT)

To: Mike A Roberts/HOU/ECT, Jose Marquez/Corp/Enron@ENRON, Tony 
Hamilton/EU/Enron@Enron
cc: Stephen Bennett/NA/Enron@ENRON 
Subject: Leaving London

Hi guys...

Tony and I wanted to summarize "where we go from here" - here is how we see 
it.  I left the string attached - just read below....
---------------------- Forwarded by Stephen Bennett/NA/Enron on 04/26/2001 
10:44 AM ---------------------------

Tony Hamilton
04/26/2001 10:46 AM
To: Stephen Bennett/NA/Enron@ENRON
cc:  

Subject: Re: Leaving London  

My comments in blue...

Tony

   
	Enron Capital & Trade Resources Corp.
	
	From:  Stephen Bennett                           26/04/2001 16:36

To: Tony Hamilton/EU/Enron@Enron
cc:  

Subject: Leaving London

Hi guys...

Before leaving here I wanted to quickly summarize the projects that have been 
left open:

1) Tony shifts his focus slightly toward more development - a little less day 
to day forecasting
   Development 
    - Building and developing a transatlantic heating demand model - 
including shipment
    - Building an NAO model and index for wx deriv
    - Developing a model for the API number
    - Examine UK Met data and potential for getting Ensemble forecasts from 
the ECMWF
   - Keep up with non-Enron Global Markets' future needs without commiting 
current resources 
  
  Operational   
   - Begin daily briefings for Agriculture - examine data sources and 
forecast products
   - Continue to produce Global Summary - with help from Steve/Jose in Houston
   - Continue to produce 1-5 and 6-10 day forecasts for Europe coordinating 
with Houston
   - Continue to coordinate on US 6-10 day forecasts with Houston
   - Continue Monday/Wednesday briefings for Crude meetings
   - Provide met comment and support toward weekly/monthly/seasonal official 
outlooks from the UK Met for WxDeriv  (team support from houston)
    - Design and Develop forecast of Met forecast (try to beat their release 
by at least 1 hour) prior to each daily update (like our Bloomberg Forecaster)
    - Identify any additional "market-movers", anticipate and add value to 
same
   
  "Back-Burner"
   - Develop a method for providing probability distribution/confidence 
graphics based on numerical forecast guidance and ensemble    data

   "On the Shelf"
    - Daily briefings and products for UK Gas
    - Daily briefings and products for Continental Power
    - Daily briefings and products for Dutch Power
    - weather support for Coal Trading?
    - Daily forecasts of and comment on UK Met official 3-5 and 6-10 
forecasts 
    - Automation of temperature history/forecast plots from model ensemble 
data

2) Steve continues to work on a few ongoing projects and ties up "loose ends"
   On-Going
     - Automate a process for getting forecast temps (Model/Other) from 
EarthSat data
     - Continue to produce the US part of the Global Exec Summary
     - Consult with Tony on 1-5 day Europe Forecast
     - Continue to produce Port Status Report - work on expanding this report
     - European forecast verification (like Houston)

   "Loose-Ends"
     - Contract with WSI for met data
     - Talk to EarthSat about a daily conference call for Tony
     - Talk to UK Met office about a daily conference call for Tony
     - Refine list of Europe forecast cities and get them from EarthSat
     - Make sure Jose didn't destroy my house!!

3) Jose
     - Continues to investigate data for Global Ag and works with Tony on 
getting Ag products up and running
     - Makes sure Steve's dog is in perfect shape to return home this weekend 
(i.e. find one with identical markings before Steve gets back!)
 - Order Mofongo for London Research luncheons!

That's it - see you Tuesday....
Steve